{ config, pkgs, ... }:

{
  config = {
    environment.systemPackages = [ pkgs.gnome.gnome-terminal ];
    home-manager.users."${config.system.singleUser}".programs.gnome-terminal = {
      enable = true;
      profile.default = {
        visibleName = "default";
        audibleBell = false;
        #boldIsBright = true;
        default = true;
        # TODO: Make this configurable
        font = "Source Code Pro 12";
      };
    };
  };
}
